# Generated by Django 3.1.2 on 2020-10-24 10:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('kegiatan', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Orang',
        ),
    ]
